libzypp 17.37.10

provide-configvars.h File Reference
`#include <string_view>`

Go to the source code of this file.

## Namespaces
namespace | zyppng

## Functions
constexpr std::string_view | zyppng::AGENT_STRING_CONF ("zconfig://media/UserAgent")
constexpr std::string_view | zyppng::DISTRO_FLAV_CONF ("zconfig://media/DistributionFlavor")
constexpr std::string_view | zyppng::ANON_ID_CONF ("zconfig://media/AnonymousId")
constexpr std::string_view | zyppng::ATTACH_POINT ("zconfig://media/AttachPoint")
constexpr std::string_view | zyppng::PROVIDER_ROOT ("zconfig://media/ProviderRoot")
constexpr std::string_view | zyppng::NETWORK_METALINK_ENABLED ("zypp-nw-metalink-enabled")
constexpr std::string_view | zyppng::HANDLER_SPECIFIC_DEVICES ("zypp-req-specific-devices")